program GattClientConsole_D11;

{$I ..\..\..\..\Source\wcl.inc}

{$APPTYPE CONSOLE}

{$R *.res}

uses
  main in 'main.pas';

begin
  with TGattClientApplication.Create do begin
    Run;
    Free;
  end;

  Writeln('Press ENTER to exit');
  Readln;
end.
